X2Go Bug report logs - #816
Installation x2goserver on Ubuntu 14.04

version graph

Package: nx-libs; Maintainer for nx-libs is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: "fri.K" <fri.K@poczta.fm>

Date: Sat, 14 Mar 2015 08:30:02 UTC

Severity: normal

Merged with 815, 817

Found in version 3.5.0.29

Fixed in version 3.5.0.30

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Full log


🔗 View this message in rfc822 format

X-Loop: owner@bugs.x2go.org
Subject: Bug#816: Installation x2goserver on Ubuntu 14.04
Reply-To: "fri.K" <fri.K@poczta.fm>, 816@bugs.x2go.org
Resent-From: "fri.K" <fri.K@poczta.fm>
Resent-To: x2go-dev@lists.x2go.org
Resent-CC: X2Go Developers <x2go-dev@lists.x2go.org>
X-Loop: owner@bugs.x2go.org
Resent-Date: Sat, 14 Mar 2015 08:30:02 +0000
Resent-Message-ID: <handler.816.B.142632176911296@bugs.x2go.org>
Resent-Sender: owner@bugs.x2go.org
X-X2Go-PR-Message: report 816
X-X2Go-PR-Package: x2goagent
X-X2Go-PR-Keywords: 
Received: via spool by submit@bugs.x2go.org id=B.142632176911296
          (code B); Sat, 14 Mar 2015 08:30:02 +0000
Received: (at submit) by bugs.x2go.org; 14 Mar 2015 08:29:29 +0000
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on
	ymir.das-netzwerkteam.de
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
	T_DKIM_INVALID,URIBL_BLOCKED autolearn=ham version=3.3.2
X-Greylist: delayed 921 seconds by postgrey-1.34 at ymir.das-netzwerkteam.de; Sat, 14 Mar 2015 09:29:27 CET
Received: from smtpo.poczta.interia.pl (smtpo.poczta.interia.pl [217.74.65.156])
	by ymir.das-netzwerkteam.de (Postfix) with ESMTPS id E41FC5E088
	for <submit@bugs.x2go.org>; Sat, 14 Mar 2015 09:29:27 +0100 (CET)
X-Interia-R: Interia
X-Interia-R-IP: 89.78.249.226
X-Interia-R-Helo: <Duzy-Piec.wroc>
Received: from Duzy-Piec.wroc (89-78-249-226.dynamic.chello.pl [89.78.249.226])
	(using TLSv1 with cipher ECDHE-RSA-AES128-SHA (128/128 bits))
	(No client certificate requested)
	by www.poczta.fm (INTERIA.PL) with ESMTPSA
	for <submit@bugs.x2go.org>; Sat, 14 Mar 2015 09:14:05 +0100 (CET)
Message-ID: <5503EDCD.7000608@poczta.fm>
Date: Sat, 14 Mar 2015 09:14:05 +0100
From: "fri.K" <fri.K@poczta.fm>
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:31.0) Gecko/20100101 Thunderbird/31.5.0
MIME-Version: 1.0
To: submit@bugs.x2go.org
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 7bit
X-Interia-Antivirus: OK
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=interia.pl;
	s=biztos; t=1426320846;
	bh=cD5cPSO3PkXDxIfBMlSnPprHGsXzI9VgNXqodpCgDjI=;
	h=X-Interia-R:X-Interia-R-IP:X-Interia-R-Helo:Message-ID:Date:From:
	 User-Agent:MIME-Version:To:Subject:Content-Type:
	 Content-Transfer-Encoding:X-Interia-Antivirus;
	b=qy7H5UvxRxZ9PSJAfKqtKFiLN39DQW7/1A83tWsy25XBAX1hrPfLYfL0wC5WXJCJp
	 rI/O2+GCNZNTeE2cYxs1kvKsX9O+UDRMYcp/qTzDG4K7f91LI7YeLbERGXpeCDYJFw
	 q5PkcMrc3mYnzbnbVoHrFkS4N4S/LExHN7LJJrLA=
Package: x2goagent
Version: 3.5.0.25-0

Hi,
there is an update for x2go packages in ppa:x2go/stable that breaks x2go
installation.

$ sudo apt-get install x2goserver x2goserver-xsession                
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 x2goserver : Depends: x2goagent (>= 2:3.5.0.25-0~) but it is not going
to be installed
E: Unable to correct problems, you have held broken packages.

$ sudo apt-get install x2goagent
Reading package lists... Done
Building dependency tree      
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 x2goagent : Depends: nxagent (>= 2:3.5.0.29-0~592~ubuntu14.04.1)
             Depends: nxagent (< 2:3.5.0.29-0~592~ubuntu14.04.1.1)
E: Unable to correct problems, you have held broken packages

-- 
Regards
fri.K

Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Oct 17 12:12:41 2021; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.